<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>{description}</Description>
		<Class>PortletsUser</Class>
		<Name>gcube-gis-viewer</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>gcube-gis-viewer</Name>
				<Version>2.10.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>gcube-gis-viewer</artifactId>
					<version>2.10.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>gcube-gis-viewer-2.10.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
